#Query Mobile Money List
#Request Path
/api/v2/payment/merchant/queryMobileMoneyList#Return Value
| Name | Type | Length | Required | Description |
|---|---|---|---|---|
| code | String | 100 | yes | mobile money code |
| name | String | 200 | yes | mobile money name |
| url | String | 500 | no | mobile money logo |
#Error Code
#Postman Example
#request
curl --location 'https://open-gw-sandbox.palmpay-inc.com/api/v2/payment/merchant/queryMobileMoneyList' \
--header 'Authorization: Bearer L231124072863074747161' \
--header 'Signature: XjTH7CbzU28zAXglLrQYOqIee5HTbQukLjp/AZROH1tEsbhGIPjjt1P1yP9qx0MLPMDKgKFNBkss9KHjKC27Gujx7NB3vSIyJvBuR5lbumU7TidBl6bJm4X/BRH3C6K2Z749wDNCWJTzVWJ6pAGVpI3Et1ChQIXyH9xw4dNqvYlju1gWPrANq3r1+OZhBuYeiGTMxOijgBnAqYJ7QxZ9TZJyItRjckh0aWLZ7OxJDYmMN87h1oiOxafB+8wiGN+6MoqkcYqbccDcTV6C1OLHZ715SASevF8nmsfaDTt8MBdT79oOriCc88m40PFk3qPL0amP1l2IXx+bhb/98kFS4w==' \
--header 'countryCode: GH' \
--header 'Content-Type: application/json' \
--data '{
"requestTime": 1662171389940,
"version": "1.0",
"nonceStr": "IBJGAeTa4ZJQv4Z2qufomVo9eI1YnJ9Y"
}'#response
{
"data":[
{
"code": "VODAFONE",
"name": "Telecel",
"url": "https://chuanyinet-rss-static-prod.oss-eu-west-1.aliyuncs.com/export/god_shield/cornucopia/4056546000c642288dcb60a40ae10034/Telecel.png"
},
{
"code": "AIRTELTIGO",
"name": "AirtelTigo",
"url": "https://chuanyinet-rss-static-prod.oss-eu-west-1.aliyuncs.com/export/god_shield/cornucopia/b8e59192341346beb5db26ef88bac926/AirtelTigo.png"
},
{
"code": "MTN",
"name": "MTN",
"url": "https://chuanyinet-rss-static-prod.oss-eu-west-1.aliyuncs.com/export/god_shield/cornucopia/9603bbd2e10f4786be5cfa0b359214ca/MTN.png"
}
],
"respMsg": "success",
"respCode": "00000000"
}